Version: net-news/rssguard 9999:0

Depends On: >=dev-qt/qtcore-5.6:5 >=dev-qt/qtgui-5.6:5 >=dev-qt/qtnetwork-5.6:5 >=dev-qt/qtsql-5.6:5 >=dev-qt/qtwidgets-5.6:5 >=dev-qt/qtxml-5.6:5 webengine? ( >=dev-qt/qtwebengine-5.6:5[widgets] ) >=dev-qt/linguist-tools-5.6:5 >=dev-vcs/git-1.8.2.1

USE Flags:debug webengine

Version: net-news/rssguard 3.4.1:0

Depends On: >=dev-qt/qtcore-5.6:5 >=dev-qt/qtgui-5.6:5 >=dev-qt/qtnetwork-5.6:5 >=dev-qt/qtsql-5.6:5 >=dev-qt/qtwidgets-5.6:5 >=dev-qt/qtxml-5.6:5 webengine? ( >=dev-qt/qtwebengine-5.6:5[widgets] ) >=dev-qt/linguist-tools-5.6:5

USE Flags:debug webengine

Version: net-news/rssguard 3.3.5:0

Depends On: >=dev-qt/qtcore-5.6:5 >=dev-qt/qtgui-5.6:5 >=dev-qt/qtnetwork-5.6:5 >=dev-qt/qtsql-5.6:5 >=dev-qt/qtwidgets-5.6:5 >=dev-qt/qtxml-5.6:5 webengine? ( >=dev-qt/qtwebengine-5.6:5[widgets] ) >=dev-qt/linguist-tools-5.6:5

USE Flags:debug +webengine

3.3.53.4.19999
"~amd64""~amd64"
comments powered by Disqus